version: '3.4'

services:
  endpoint-ui:
    container_name: endpoint-ui-container
    image: endpoint-ui:latest
    hostname: endpoint-ui
    build:
      context: .
      dockerfile: ./Dockerfile
    environment:
      SERVER_PORT: 3000
    ports:
      - "3000:3000"
    extra_hosts:
      - host.docker.internal:host-gateway
